<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/jee/model/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jee.ejb/org/eclipse/jst/jee/model/internal/messages.properties?key=EJBAnnotationReader.DisposeEjbAnnotationReader">
        <source>Dispose ejb annotation reader</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jee.ejb/plugin.properties?key=Bundle-Name.0">
        <source>JEE Ejb Plug-in</source>
        <target>JEE Ejb プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>JEE Ejb Plug-in</source>
          <target>JEE Ejb プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jee.ejb/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>